[Unit]
Description=Rhasspy Autostart
After=network-online.target

[Service]
Type=simple
User=jd
WorkingDirectory=/home/jd
ExecStart=/bin/bash -lc '/usr/bin/rhasspy --profile en 2>&1 | cat'
StandardOutput=inherit
StandardError=inherit
Restart=always
RestartSec=20

[Install]
WantedBy=multi-user.target